<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/archer_particle.bmp" luminance="true"/>
    	<model value="false"/>
	<primitive value="line"/>
	<offset x="0" y="3" z="1"/>
	<color red="0.5" green="0.4" blue="0.0" alpha="0.8" />
	<color-no-energy red="0.1" green="0.1" blue="0.0" alpha="0.8" />
    	<size value="2" />
    	<size-no-energy value="1" />
    	<speed value="10.0" />
	<gravity value="0"/>
    	<emission-rate value="1" />
    	<energy-max value="2" />
    	<energy-var value="4" />
	
	<trajectory type="linear">
		<speed value="35.0"/>
	</trajectory>
</projectile-particle-system>
